#include<stdio.h>
#include"A812.h"

int Base=0x220;

void main(void)
{ int err;

  err=A812_Initialize(0,Base,-1,15);
  if(err){
     if(err==CheckBoardError){
	printf("Address Error!\n");
     }
     else if(err==CardNumError){
	printf("Card Number Error!(range:0-7)\n");
     }
     return;
  }
  A812_DA(0,0x800);
  A812_DA(1,0xfff);
  printf("\nDA channel 0=0x800(2.5V)\n");
  printf("\nDA channel 1=0xfff(5.0V)\n");
}
